咋没法更新呢?

为当前最终发行版之前的所有版本提供支持
回复
yb0809
帖子: 45
注册时间: 2008-09-21 10:43
送出感谢: 0
接收感谢: 0

咋没法更新呢?

#1

帖子 yb0809 » 2008-10-03 19:22

每次使用更新管理器检查完总提示:“无法下载全部的软件库索引:GPG签名验证错误:http://packages.medibubuntu.org hardy Release:由于没有公钥,下列签名无法进行验证:NO_PUBKEY 2EBC26B60C5A2783无法下载http://security.ubuntu.com/ubuntu/dists/hsrdy-security/Release Unable to find expected entry restricteddeb/binary-i386/Packages in Meta-index file (malformed Release file?)有一些索引 文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。菜鸟请教了。
xf5108
帖子: 6
注册时间: 2007-03-25 21:12
送出感谢: 0
接收感谢: 0

Re: 咋没法更新呢?

#2

帖子 xf5108 » 2008-10-06 11:27

我也是同样的问题,请高手解答啊!
yb0809
帖子: 45
注册时间: 2008-09-21 10:43
送出感谢: 0
接收感谢: 0

Re: 咋没法更新呢?

#3

帖子 yb0809 » 2008-10-06 15:51

把"Ubuntu-cn“ 的源去掉后,也下成功下载了公钥, 还是没解决问题呀!
上次由 yb0809 在 2008-10-06 23:24,总共编辑 1 次。
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 咋没法更新呢?

#4

帖子 想入非非 » 2008-10-06 20:41

yb0809 写了:把"Ubuntu-cn“ 的源去掉后,还是没解决问题呀!
去掉之后你用的是什么源? :em09
Ubuntu User
yb0809
帖子: 45
注册时间: 2008-09-21 10:43
送出感谢: 0
接收感谢: 0

Re: 咋没法更新呢?

#5

帖子 yb0809 » 2008-10-06 22:52

想入非非 写了:
yb0809 写了:把"Ubuntu-cn“ 的源去掉后,还是没解决问题呀!
去掉之后你用的是什么源? :em09
就是下面的源,请指导一下,多谢了! deb http://ubuntu.dormforce.net/ubuntu/ hardy main multiverse restricted universe deb http://debian.ustc.edu.cn/ubuntu/ hardy main multiverse restricted universe deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy main restricted universe multiverse deb http://archive.ubuntu.com/ubuntu/ hardy main restricted universe multiverse 另外公钥已经有了,还是提示:“无法下载全部的软件库索引‘无法下载 http://ubuntu.dormforce.net/ubuntu/dists/hardy/Release Unable to find expected entry deb/binary-i386/Packages in Meta-index file (malformed Release file?) 有一些牵引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。' "
回复

回到 “老旧版本支持”